@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-mobile {display:block;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:""; display:block; clear:both;}

#main .contain {max-width:1560px;}

/* header */
#header {position:relative; width:100%; z-index:100; background:#fff;}
#header .contain {position:relative; max-width:1560px; height:100px; padding-left:30px; padding-right:30px;}

.sitelogo {position:absolute; top:50%; left:50%; margin-left:-121.5px; margin-top:-34.5px; z-index:5;}

.gnb-wrap {border-top:1px solid #ddd; height:70px;}
#header.header-hover .gnb-wrap {background:#213e61; border-bottom:1px solid rgba(255, 255, 255, 0.1);}
#gnb {position:relative; display:flex; justify-content:space-between; height:70px;}
#gnb > ul {display:flex; width:100%; justify-content:space-between;}
#gnb > ul > li {padding:0 50px; float:left; position:relative; height:70px; z-index:1; color:#fff;}
#gnb > ul > li:last-child {padding-right:0;}
#gnb > ul > li:first-child {padding-left:0;}
#gnb > ul > li > a {display:block; height:70px; position:relative; text-align:center; font-size:20px; line-height:70px; font-weight:700; color:#777; letter-spacing:-.025em; z-index:5;}
#gnb > ul > li:hover li {color:#43ccff;}
#gnb > ul > li:hover > a:before {position:absolute; content:""; width:100%; height:4px; left:0; bottom:-2px; background:#64c9f2;}
#header.header-hover #gnb > ul > li.active > a,
#header.header-hover #gnb > ul > li:hover > a {color:#43ccff;}
#header.header-hover #gnb > ul > li > a {color:#fff;}
#header.header-hover .sitelogo a {background-image:url("../images/common/logo_w.png");}

#gnb .submenu {height:0; overflow:hidden; position:absolute; width:100%; text-align:center; z-index:15; left:0;}
#gnb .submenu.m1 {left:-25px;}
#gnb .submenu.m7 {left:25px;}
#gnb .submenu > ul {position:relative; padding:15px 0;}
#gnb .submenu > ul > li {font-size:16px; line-height:26px; text-align:center;}
#gnb .submenu > ul > li > a {position:relative; display:block; text-decoration:none; text-align:center; font-weight:400; padding:5px 0; font-size:18px; color:#9fb1c6; white-space:nowrap;}
#gnb .submenu > ul > li > a.font {font-family: 'S-CoreDream'; font-weight:400;}
#gnb .submenu > ul > li:hover > a {color:#43ccff;}
#gnb .m2 .submenu:before {left:50px;}

.submenu-bg {position:relative; display:none; position:absolute; top:170px; left:0; width:100%; background-color:#213e61; border-top:1px solid rgba(255, 255, 225, 0.1); overflow:hidden;}

.main-link {position: absolute; top:50%; margin-top:-24px; left:30px; z-index:500;}
.main-link ul {display:flex; align-items:center;}
.main-link ul li {padding:0 5px;}
.main-link ul .links {padding-right:30px;}

.main-login {position:absolute; top:50%; margin-top:-28px; right:60px;}
.main-login ul {display:flex;}
.main-login ul li {padding:0 10px; color:#555;}
.main-login ul li .img {text-align:center;}
.main-login ul li .img img {margin:0 auto 5px; display:block; text-align:center;}


 /* main */
.main-visual {position:relative; width:100%; line-height:0; overflow:hidden; z-index:1;}
.main-visual:before {content:""; position:absolute; top:0; left:0; width:100%; height:200px; background-image:linear-gradient(#000, transparent); opacity:.6; z-index:40;}
.main-visual .item {position:relative; width:100%; z-index:1;}
.main-visual .img {display:block; position:relative; height:980px; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; background-size:cover; overflow:hidden;}
.main-visual .mainSlider img {width:100%;}

.main-visual .caption {position:absolute; top:50%; left:0; width: 100%; padding: 0 30px; text-align:center; z-index: 45; transform: translateY(-45%); color: #fff;}
.main-visual .caption h2 {font-family:'S-CoreDream'; font-size:56px; font-weight:700; color:#fff; letter-spacing:-.02em; line-height:1.3em;}
.main-visual .caption h2 span {font-size:45px;}
.main-visual .caption p {font-family:'S-CoreDream'; font-size:25px; letter-spacing:-.03em; line-height:2.0em; margin-bottom:70px;}
.main-visual .caption p span {font-size:30px; font-weight:700;}
.main-visual .caption .btn {display:block; width:180px; line-height:45px; font-weight:500; background:rgba(0, 0, 0 ,0.3); border:1px solid #ddd; text-align:center; border-radius:30px;}
.main-visual .caption .btn:hover {background:#f8991b; border:1px solid #f8991b;}
.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-45px; z-index:50; width:50px; height:90px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-visual .slick-prev {left:0; background-image:url("../images/main/slide_prev.png"); opacity:0.5;}
.main-visual .slick-next {right:0; background-image:url("../images/main/slide_next.png"); opacity:0.5;}
.main-visual .slick-next:hover,
.main-visual .slick-prev:hover {opacity:1;}

.main-tit {text-align:center; padding:100px 0 55px 0;}
.main-tit.color {color:#fff;}
.main-tit.color h2 {color:#fff;}
.main-tit h2 {font-family: 'Pretendard'; font-size:40px; color:#12a19a; font-weight:700; letter-spacing:-.03em; line-height:1.143em; margin-bottom:10px;}
.main-tit p {font-size:24px; letter-spacing:-.02em; line-height:1.250em;}
#main .cnt {padding-bottom:100px;}

.item.wd {padding:0 2px; opacity:0.5;}
.introduce .slider-nav .slick-current .item.wd {opacity:1;}

/* main-heal */
.main-heal ul {display:flex; flex-wrap:wrap;}
.main-heal ul li {width:33.3333%; position:relative;}
.main-heal ul li .tits {font-size:24px; font-weight:700; letter-spacing:-.02em;}
.main-heal ul li:before {position:absolute; transition:.2s ease-out; content:""; bottom:0; right:0; width:56px; height:56px; background:url("../images/main/more.png")50% 50% no-repeat; background-size:contain;}
.main-heal ul li:hover:before {background-image: url("../images/main/more_w.png");}
.main-heal .caption {position:absolute; bottom:0; left:0; width: 100%; padding: 0 30px; z-index: 45; transform: translateY(-45%); color: #fff;}

/* main-symptom */
.main-symptom {background:url("../images/main/main-symptom.jpg")50% 50% no-repeat; background-size:cover;}
.main-symptom .symptom-flex {display:flex;}
.main-symptom ul {width:67%; display:flex; flex-wrap:wrap;}
.main-symptom ul li {position:relative; width:33.3333%; transition:.2s ease-out;}
.main-symptom ul li .caption {position:absolute; top:50%; text-align:center; left:0; width: 100%; padding: 0 30px; z-index: 45; transform: translateY(-45%); color: #fff;}
.main-symptom ul li .tit {font-size:20px; font-weight:500;}
.main-symptom ul li a {display: block; position:relative; transition:.2s ease-out;}
.main-symptom ul li a:hover:after {position:absolute; content:""; top:0; left:0; width:100%; height:100%; background:rgba(52, 191, 184, 0.7);}
.main-symptom .main-test {text-align:center; background:#fff;}
.main-symptom .main-test p {font-size:22px; font-weight:700; margin:20px 0;}
.main-symptom .main-test .btn {display:inline-block; width:140px; font-weight:700; color:#fff; line-height:40px; text-align:center; margin:0 auto; background:#12a19a;}

/* main-special */
.main-special {position:relative; margin-top:100px;}
.main-special:before {position:absolute; content:""; width:301px; height:400px; top:75px; right:0; background:url("../images/main/special-bg.png")50% 50% no-repeat; background-size:contain;}
.main-special .special-flex {display:flex; align-items:center;}
.main-special .special-flex .txt-box {padding-left:80px;}
.main-special .special-flex .txt-box h3 {font-size:34px; font-weight:700; letter-spacing:-.02em; line-height:1.3em; margin-bottom:40px;}
.main-special .special-flex .txt-box h3 span {position:relative; color:#12a19a;}
.main-special .special-flex .txt-box h3 span:before {position:absolute; content:""; top:-10px; left:50%; margin-left:-3px; width:6px; height:6px; background:#12a19a; border-radius:100%;}
.main-special .special-flex .txt-box ul li {position:relative; font-size:18px; letter-spacing:-.02em; line-height:1.667em; margin-top:20px; padding-left:15px;}
.main-special .special-flex .txt-box ul li:before {position:absolute; content:""; background:#12a19a; top:10px; left:0; width:8px; height:8px; border-radius:100%;}

/* main-slider */
.main-slider {background:url("../images/main/main-slider-bg.jpg")50% 50% no-repeat; background-size:cover;}
.main-slider .main-tit h2 {color:#2c2c2c;}
.main-slider.none {background:none;}

.introduce {max-width:1000px; margin:0 auto;}
.introduce.wd {max-width:1200px;}
.introduce .slider-nav .img {padding-left:3px; padding-right:3px;}
.introduce .item .img img {text-align:center; margin:0 auto;}
.introduce .slider-nav .img:first-child {padding-left:0;}
.introduce .img {position:relative; padding-bottom:56%; overflow:hidden;}
.introduce .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.introduce .img img:hover {cursor:pointer;}
.introduce .slider-nav .slick-current .img {position:relative;}
.introduce .slider-nav .slick-current .img:after {position:absolute; content:""; top:0; left:0; width:100%; height:100%; border:2px solid #12a19a;}
.introduce .slick-arrow {position:absolute; top:50%; z-index:20; width:60px; height:60px; margin-top:-30px; background-color:transparent; background-size:contain; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s;}
.introduce .slick-next {right:-100px; background-image:url("../images/main/slide-next.png");}
.introduce .slick-next:hover {background-image: url("../images/main/slide-next_w.png");}
.introduce .slick-prev {left:-100px; background-image:url("../images/main/slide-prev.png");}
.introduce .slick-prev:hover {background-image: url("../images/main/slide-prev_w.png");}
.introduce .slider.slider-for.slick-initialized.slick-slider {position:relative;}
#sub .introduce .slick-arrow {width:50px; height:100px;}
#sub .introduce .slick-next {right:0; background-image:url("../images/main/slide-nexts.png");}
#sub .introduce .slick-prev {left:0; background-image:url("../images/main/slide-prevs.png");}

/* main-inquiry */
.main-inquiry {padding:100px 0;}

.main-info-flex {display:flex;}
.main-info-flex .main-infos {position:relative; width:calc(50%);text-align:left;}
.main-info-flex .main-infos h3 {position:relative; font-size:32px; font-weight:700; letter-spacing:-.02em; line-height:1.0em; margin-bottom:20px;}
.main-info-flex .main-infos h3:before {position:absolute; content:""; left:0; bottom:-20px; width:60px; height:2px; background:#0d867f;}
.main-info-flex .main-infos .s-txt {display:flex; flex-direction:column; justify-content:center; min-width:93px; height:93px; padding-top:5px; font-weight:700; color:#fff; background:#12a19a; text-align:center; line-height:1.375em;}
.main-info-flex .main-infos .s-txt.color {background:#333;}
.main-info-flex .main-infos .s-txt span {font-size:36px; line-height:1.0em;}
.main-info-flex .main-infos .s-tits {font-size:20px; color:#2c2c2c; letter-spacing:-.02em; line-height:1.5em; padding-left:30px; text-overflow:ellipsis; word-break:break-all; white-space:normal;}
.main-info-flex .main-infos .s-tits .lg-txt {position:relative; display:inline-block; color:#505050; font-size:16px; margin-top:5px; padding-bottom:10px; font-weight:400; text-overflow:ellipsis; word-break:break-all; white-space:normal;}
.main-info-flex .main-infos ul {margin-bottom:-15px; padding-top:35px; border-top:1px solid #ddd;}
.main-info-flex .main-infos ul li a {display:flex; align-items:center; margin-bottom:15px;}
.main-info-flex .main-infos ul li:last-child a {margin-bottom:0;}
.main-info-flex .main-infos .txt-flex {display:flex;}
.main-info-flex .main-infos .txt-flex span {position:absolute; font-size:14px; line-height:1.3em; color:#878787; right:0;}
.main-info-flex .main-infos .txt-flex .lg-txt {position:relative; text-overflow:ellipsis; word-break:break-all; white-space:normal;}
.main-info-flex .main-infos .txt-flex:hover {color:#12a19a;}
.main-info-flex .main-infos .txt-flex:hover .lg-txt:after {position:absolute; content:""; bottom:0; left:0; width:100%; height:2px; background:#12a19a;}
.main-map {padding-left:60px;}
.main-map p {position:relative; font-size:18px; letter-spacing:-.02em; line-height:1.667em; text-align:center; margin-top:25px;}
.main-map p:before {position:absolute; content:""; top:0; left:35px; width:34px; height:34px; background:url("../images/main/main-addr.png")50% 50% no-repeat; background-size:contain;}

.relation-tit {font-size:22px; font-weight:900; letter-spacing:-.01em; line-height:1.273em; margin-bottom:15px; color:#010101;}


/* for mobile */
.btn-m-menu {position:absolute; top:50%; right:15px; margin-top:-15px; width:30px; height:30px; text-align:center; text-indent:-9999em; z-index:50; display:none;}
.btn-m-menu span {position:absolute; right:0; top:50%; width:100%; margin-top:-1.5px; height:3px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:""; position:absolute; left:0;  width:100%; height:3px; background:#242424;}
.btn-m-menu span:before {top:-10px;}
.btn-m-menu span:after {bottom:-10px;}

#main .btn-m-menu span {background:#242424;}
#main .btn-m-menu span:before,
#main .btn-m-menu span:after {background:#242424;}

.mobile-navigation {position:fixed; top:0; right:0; width:300px; bottom:0; transition:.2s ease-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .inner {position:absolute; top:0; left:0; width:100%; height:100%; overflow:auto;}
.mobile-navigation .brand-image {border-bottom:1px solid #d6dfd1; background-color:#e9ede7; height:128px;}
.mobile-navigation .brand-image a {display:block; padding-top:40px; padding-left:40px;}
.mobile-navigation .nav-menu .depth3 {display:block; margin-left:23px; padding-bottom:18px;}
.mobile-navigation .nav-menu .depth3 ul li a {display:block; padding:4px 0; color:#fff; font-size:18px; font-weight:300; line-height:1.4em; letter-spacing:-.04em;}
.mobile-navigation .close {position:absolute; top:18px; right:22px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#2c2c2c; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.8; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-navigation .close {display:block;}
html.menu-opened .mobile-overlay {display:block;}

nav.nav-menu {position:relative; border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#12a19a;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#000;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #242424; border-bottom:2px solid #242424;}
.mobile-navigation img {width:20%; margin:10px;}
.mobile-navigation .close {position:absolute; top:16px; right:10px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:11px; left:0; width:100%; height:2px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-navigation img {width:51%; margin:10px 10px 10px 18px;}

 /* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; width:100%; margin:0 auto; height:220px; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg1_2 {background-image:url("../images/common/sv1_2.jpg");}
.sub-visual.bg1_3 {background-image:url("../images/common/sv1_3.jpg");}
.sub-visual.bg1_4 {background-image:url("../images/common/sv1_4.jpg");}
.sub-visual.bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual.bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual.bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual.bg6 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg7 {background-image:url("../images/common/sv7.jpg");}
.sub-visual .cell {display:table-cell; vertical-align:middle; width:100%; height:100%;}
.sub-visual .in {text-align:left; width: 100%; max-width:1200px; margin: 0 auto;}

.sub-visual h3 {text-align:center; font-size:40px; line-height:1.3em; color:#fff; font-weight:700; letter-spacing:-.05em; margin-bottom:10px;}
.sub-visual p {text-align:center; color:#fff; font-weight:300; font-size:16px; line-height:1.3em; letter-spacing:0.8em;}
.sub-title {width:100%; margin:0 auto; margin-bottom:70px; text-align:center;}
.sub-title.mgt {margin-top:55px;}

.sub-title h2 {display:inline-block; position:relative; text-align:center; font-size:36px; color:#000; font-weight:700; line-height:1.3em; letter-spacing:-.05em; padding-bottom:25px;}
.sub-title h2:before {position:absolute; content:""; bottom:0; left:50%; margin-left:-24px; width:48px; height:1px; background:#000;}
.sub-title p {font-size:18px; color:#454545; font-weight:500; letter-spacing:-.02em; margin-top:15px;}
.sub-title.mg {margin-top:130px;}

.tabmenu {position:relative; margin-bottom:55px; background:#f5f5f5; border-bottom:1px solid #ddd;}
.tabmenu .contain {max-width:1321px !important;}
.lnb {width:100%; max-width:1321px; margin:0 auto; position:relative; z-index:2;}
.lnb ul {display:flex; justify-content:center; margin:0 auto;}
.lnb ul li {flex:1; position:relative; font-size:18px; text-align:center; line-height:1.4em; letter-spacing:-.04em;}
.lnb ul li a {font-size:20px; background:#f5f5f5; font-weight:500; letter-spacing:-.025em; position:relative; display:flex; align-items:center; justify-content:center; height:60px; color:#000; border-right:1px solid #ddd;}
.lnb ul li:first-child a {border-left:1px solid #ddd;}
.lnb ul li.active a {color:#fff; background:#3c73b5;}

.sub-title {text-align:center; margin:50px 0 70px;}


.path-menu {display:none;}
.path-menu .submenu {position:relative; z-index:50}
.path-menu .submenu:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-70%) rotate(45deg); width:10px; height:10px; border-right:2px solid #242424; border-bottom:2px solid #242424;}
.path-menu .submenu > .tit {display:block; color:#242424; background:#fafafa; font-size:15px; line-height:50px; font-weight:700;transition:none; padding-left:15px; border-bottom:2px solid #337ac2;}
.path-menu .submenu.active:after {transform:translateY(-50%) rotate(-135deg);}
.path-menu .submenu ul {display:none; position:absolute; top:52px; left:0; width:100%; background:#fff; z-index:51;}
.path-menu .submenu ul li a {display:block; padding:12px 0 12px 15px; color:#242424; font-size:15px; line-height:20px; text-decoration:none; border:1px solid #ddd; border-top:0;}
.path-menu .submenu ul li a:hover {color:#fff; background:#337ac2;}


.real-cont {padding-bottom:100px;}

#contArea {max-width:1380px; width:100%; padding-right:30px; padding-left:30px; margin:0 auto;}
#contArea.wide {max-width:none;}

.icon img {vertical-align: middle; margin-top: -.02em;}
.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-mid {display: flex; align-items: center;}
.flex1 {flex: 1;}
.c1 {color: #000;}
.c2 {color: #fff;}
.c3 {color: #3c73b5 !important;}
.bgc1 {background: #213e61;}

.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.fz30-20 {font-size: clamp(1.25rem, 0.9375rem + 0.7813vw, 1.875rem);}
.fz24-18 {font-size: clamp(1.125rem, 0.9375rem + 0.4688vw, 1.5rem);}
.fz20-16 {font-size: clamp(1rem, 0.875rem + 0.3125vw, 1.25rem);}
.fz18-15 {font-size: clamp(0.9375rem, 0.8438rem + 0.2344vw, 1.125rem);}

.mb35-20 {margin-bottom: clamp(1.25rem, 0.7813rem + 1.1719vw, 2.1875rem);;}

/* lnb */
.path-wrap {position:relative; z-index:50; color:#242424; font-weight:500; border:1px solid #dfdfdf; border-top:0; margin-bottom:80px; background:#f9f9f9;}
.path-wrap .inner {max-width:1200px; margin:0 auto;}
.path-wrap .inner:after {content:""; display:block; clear:both;}
.path-wrap .home {float:left; position:relative; border:1px solid #dfdfdf; border-bottom:0; border-top:0;}
.path-wrap .home a {display:block; width:60px; height:60px; background:url("../images/common/home.png")50% 50% no-repeat; text-indent:-999em; overflow:hidden;}
.path-wrap .part {float:left; position:relative; min-width:250px; z-index:52;}
.path-wrap .part.first {min-width:250px;}
.path-wrap .part
.path-wrap .part:after {content:" "; position:absolute; top:0; right:0; width:1px; height:100%; background:rgba(255,255,255,0.3);}
.path-wrap .part > a {display:block; font-size:15px; font-weight:500; position:relative; height:60px; line-height:60px; padding:0 20px; border-right:1px solid #dfdfdf;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; margin-top:-13px; right:20px; width:26px; height:26px; background:url('../images/common/down-ico.png')0 0 no-repeat; background-size:contain;}
.path-wrap .part.active {z-index:53;}
.path-wrap .part.active > a:after {background-image: url('../images/common/down-ico.png');}
.path-wrap .part ul {display:none; position:absolute; top:61px; left:-1px; right:0; background:#fff; border:1px solid #dfdfdf; border-top:0; z-index:53;}
.path-wrap .part ul li {color:#242424; font-size:16px; line-height:1.35em; border-top:1px solid #dfdfdf;}
.path-wrap .part ul li:first-child {border-top:0;}
.path-wrap .part ul li a {display:block; padding:16px 10px 16px 20px;}
.path-wrap .part ul li a:hover {text-decoration:underline; background:#fff;}

/* footer */
#footer {position:relative; background:#242630; color:#aaa; font-weight:300; letter-spacing:0; line-height:1.5em; font-size:16px; padding:75px 0 55px;}
#footer address {font-style:normal;}
#footer .bar {padding:0 5px;}
#footer .contain {display:flex; align-items:flex-end; justify-content:space-between;}
#footer .foot-flex {width:100%; order:1; display:flex;}
.foot-logo {margin-right:50px;}
.foot-info span {margin-bottom:10px; display:inline-block; padding-right:15px;}
.foot-info span a {font-size:12px; color:#35373b; letter-spacing:0; line-height:2.0em; padding-left:10px;}

.foot-links {order:2;}
.foot-links ul {display:flex;}
.foot-links ul li {width:170px; font-size:16px; color:#aaa; margin-left:20px; border:1px solid rgba(255, 255, 255, 0.1); text-align:center; height:50px;}
.foot-links ul li a {width:100%; height:100%; display:flex; flex-direction:column; justify-content:center;}
